NuSphere Forums Forum Index
NuSphere Forums
Reply to topic
Windows version compatibility?


Joined: 10 Dec 2006
Posts: 37
Reply with quote
Hi,
Could you let us know which versions of Windows phpDock runs on? I only have two XP machines, but I'd like to be able to tell potential customers if it works on other versions.

Regards,
Andy
View user's profileFind all posts by Andrew PeacockSend private message
Site Admin

Joined: 13 Jul 2003
Posts: 7875
Reply with quote
It works under Windows 98, Windows ME, Windows NT4, Windows 2000, Windows 2003, Windows XP and Vista.
Should be noted that PhpDock requires IE 5.5 or higher.

_________________
The PHP IDE team
View user's profileFind all posts by dmitriSend private messageVisit poster's website


Joined: 10 Dec 2006
Posts: 37
Reply with quote
Great news. Many thanks indeed,
Andy
View user's profileFind all posts by Andrew PeacockSend private message
Windows version compatibility?
You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum
All times are GMT - 5 Hours  
Page 1 of 1  

  
  
 Reply to topic